Upgrade RME 4.0.5 to RME 4.2 in LMS

Answered Question
Jun 16th, 2010
User Badges:

Hello All,


We have a LMS server (2.6 Version) and we want to know if is possible to do an upgrade from RME 4.0.5 to RME 4.2.


Is possible?


Thanks in advance

Correct Answer by Joe Clarke about 7 years 1 week ago

No, this is not possible.  You need to do a full upgrade to LMS 3.1.  However, LMS 3.2 is the latest version, and it comes with RME 4.3.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 06/16/2010 - 22:52
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No, this is not possible.  You need to do a full upgrade to LMS 3.1.  However, LMS 3.2 is the latest version, and it comes with RME 4.3.

Actions

This Discussion